.main {
	width: 100%;
    max-width: 1440px;
	margin: 0 auto;
	padding: 30px 15px 0;
}
@media screen and (max-width:767px) {
.main h2 {
	line-height: 34px;
}
}
.main h2 {
	font-size: 30px;
	font-weight: normal;
}
.main p {
	margin-top: 15px;
}
@media screen and (min-width:1280px) {
.main {
	margin: 60px auto;
	padding: 20px;
}
}
@media screen and (min-width:1536px) {
.main {
	padding: 0;
}	
}

/*=======================

news

==========================*/
.mail_text {
	width: 100%;
}
.mail_text h3 {
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 5px;
    border-bottom: 2px solid #000;
    padding-bottom: 10px;
}
.mail_text li {
    border-bottom: 1px solid #000;
    padding-bottom: 20px;
    padding-top: 20px;   
}
.news_box {
	padding: 30px 15px;
	width: 100%;
	max-width: 1440px;
}
.news_list li {
	display: grid;
	gap: 10px;
	grid-template-columns: 1fr;
}
.news_list p {
    font-size: 16px;
}
.news_tag {
	display: flex;
    align-items: flex-start;
    gap: var(--Semantic-Space-Inner-M, 8px);
    flex-wrap: wrap;
	margin-top: 15px;
}

@media screen and (min-width:768px) {
.news_list li {
	gap: 10px;
	grid-template-columns: 1fr 7fr;
}
}
@media screen and (min-width:1280px) {
.news_box {
	display: grid;
    gap: 60px;
    grid-template-columns: 2fr 1fr;
    margin: 0 auto 100px;
    padding: 0 20px 80px;
}
}
@media screen and (min-width:1536px) {
.news_box {
	padding: 0;
	gap: 0;
}
.mail_text {
	max-width: 900px;
}
}

/*========================

archive

=========================*/
.archive {
	margin-top: 50px;
	width: 100%;
}
.archive h3 {
    border-bottom: 2px solid #000;
    padding-bottom: 10px;
	font-size: 22px;
    font-weight: normal;
}
.archive p {
	margin-top: 20px;
}
.archive_list {
	display: grid;
    gap: 5px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	margin-top: 5px;
}
@media screen and (min-width:1280px) {
.archive {
	margin-top: 0;
}
.archive_list {
    grid-template-columns: 1fr;
}
}
@media screen and (min-width:1536px) {
.archive {
	max-width: 480px;
}
}

@media screen and (min-width:768px) and ( max-width:1279px) {
.news_box {
	padding-bottom: 100px;
}
}











	